Subject: Updates to CMC draft.

From: "Jim Schaad" <[email-masked]>
Date: Sun, 18 Mar 2001 16:26:42 -0600

I have released a new CMC draft to the mailing list. This message details
the main changes in the draft from the RFC.

1.  A new success/failure status structure has been defined to allow for
secondary protocols to add new failure codes.  This was found
necessary/desirable when creating the Symmetric Key Distribution draft in
the S/MIME working group.

2.  A number of typos, edits and some unclear language was updated based on
the mail messages that I have received.

jim